.schoolSearchWrap {
  width: 100%;
  max-width: 705px;
  margin: 0 auto;
  padding: 0 10px;
  text-align: left;
  box-sizing: border-box;
}

/* プレゼント */
.schoolPresentLink {
  display: block;
  padding: 10px 20px;
  line-height: 1.4;
  background-color: #E5F8FD;
  position: relative;
  margin: 0 -10px 20px;
  text-align: center;
}
.schoolPresentLink a{
  display: inline-block;
  padding: 0 20px 0 10px;
  color: #009DFF;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_arrow01.svg") no-repeat right center / 10px auto;
}
.schoolPresentLink:hover {
  color: #0091d7;
}

/* 検索結果 */
.schoolSearchNum dl {
  display: flex;
  padding: 10px 10px 30px;
}
.schoolSearchNum dl dt {
  margin: 0 24px 0 0;
  font-size: 22px;
  font-weight: bold;
}
.schoolSearchNum dl dd em {
  display: inline-block;
  margin: 0 13px 0 0;
  color: #FF971D;
  font-size: 24px;
  font-weight: bold;
}

/* コンテンツタイトル 拡張 */
.hTxt{
  margin : 0 10px 20px;
  font-weight: bold !important;
  font-size: 22px !important;
  line-height: 1.5 !important;
}
.hTxt:before {
  width: 4px !important;
  height: 100% !important;
  top: 0 !important;
  background-color: #009dff !important;
}

/* 大学検索 */
.schoolSearchTable {
  padding: 0 10px;
}
.schoolSearchTable table {
  width: 100%;
  margin: 0 0 30px 0;
  font-size: 14px;
  border-collapse: collapse;
  border: 1px solid #0379C2;
  table-layout: fixed;
}
.schoolSearchTable table th {
  padding: 8px 5px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #0379C2;
  background: #009DFF;
}
.schoolSearchTable table td {
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #0379C2;
}
.schoolSearchTable .codeList {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px -5px 0;
}
.schoolSearchTable .codeList li {
  width: 25%;
  padding: 0 5px 5px 0;
  flex-shrink: 0;
  box-sizing: border-box;
}
.schoolSearchTable .codeList li .code {
  display: block;
  line-height: 44px;
  text-align: center;
  background: #F4F7F7;
}

/* プレゼントバルーン */
.schoolPresentBox {
  position: relative;
  margin: 15px -10px 20px;
  padding: 25px 20px 10px;
  text-align: center;
  background: #E5F8FD;
}
.schoolPresentBalloon {
  position: absolute;
  top: -14px;
  left: 50%;
  z-index: 0;
  margin: 0 auto;
  padding: 5px 28px 3px 38px;
  color: #FF971D;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.1;
  white-space: nowrap;
  border-radius: 6px;
  border: 2px solid #FF971D;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_present01.svg") no-repeat 19px center / 13px auto #fff;
  transform: translateX(-50%);
}
.schoolPresentBalloon:before {
  content: "";
  position: absolute;
  bottom: -4px; left: 50%;
  margin-left: -5px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #fff transparent transparent transparent;
  z-index: 0;
}
.schoolPresentBalloon:after {
  content: "";
  position: absolute;
  bottom: -7px; left: 50%;
  margin-left: -6px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: #FF971D transparent transparent transparent;
  z-index: -1;
}
.schoolPresentTxt {
  margin: 0 0 5px 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.3;
}

/* リスト */
.cartFormList {
  margin: 0 -10px 20px;
  border-top: 1px solid #D6DBE2;
}
.cartFormList p {
  padding-bottom: 0 !important;
}

.cartFormListItem {
  border-bottom: 1px solid #D6DBE2;
}

.cartFormList--univ {
  padding: 0 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.cartFormList--univ.is-present {
  position: relative;
}

.cartFormList--univ.is-present::after {
  right: 45px;
  top: 0;
  bottom: 0;
}

.cartFormList--univGroup {
  display: flex;
  align-items: center;
  width: calc(100% - 32px);
  min-height: 55px;
  font-size: 14px;
  position: relative;
  cursor: pointer;
  padding: 3px 50px 0 0;
  box-sizing: border-box;
}

.cartFormList--univGroup::after {
  content: '';
  position: absolute;
  right: 2px;
  top: -3px;
  bottom: 0;
  margin: auto;
  box-sizing: border-box;
  width: 8px;
  height: 8px;
  border-top: 2px solid #0091D7;
  border-right: 2px solid #0091D7;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}

.cartFormList--univGroup.is_active::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.cartFormList--univName {
  font-weight: bold;
  line-height: 1.42;
}
.cartFormList--univCode {
  display: none;
}

.cartFormList--univNum {
  margin: 0 15px;
  font-weight: normal;
  font-size: 14px;
  white-space: nowrap;
}

.cartFormList--univInfo {
  display: block;
  font-size: 10px;
  font-weight: normal;
}

.cartFormList--univAttention {
  font-weight: normal;
  font-size: 10px;
  line-height: 24px;
  padding: 0 9px;
  color: #FF971D;
  border-radius: 20px;
  height: auto;
  background-color: #F4F7F7;
  display: inline-block;
  margin-left: auto;
  white-space: nowrap;
}

.cartFormList--details {
  display: none;
  border-top: 1px solid #ddd;
  background-color: #f3f3f3;
}

.cartFormList--detailsLink {
  border-bottom: 1px solid #D6DBE2;
}
.cartFormList--detailsLink a {
  display: flex;
  align-items: center;
  min-height: 55px;
  padding: 10px 20px;
  color: #009DFF;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_arrow03.svg") no-repeat right 22px center / 11px auto;
  box-sizing: border-box;
}

.cartFormList--detailsListItem {
  padding: 0 20px;
  border-bottom: 1px solid #ddd;
}

.cartFormList--detailsListItem.is-present {
  position: relative;
}

.cartFormList--detailsListItem.is-present::after {
  right: 20px;
  top: 20px;
}

.cartFormList--detailsListItem:last-child {
  border-bottom: none;
}

.cartFormList--detailsLabel {
  width: 100%;
}

.cartFormList--detailsFile {
  padding: 12px 48px 0 32px;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  line-height: 18px;
}

.cartFormList--detailsFile .formMod-input--checkboxLabel {
  position: absolute;
  top: 10px;
  bottom: 0;
  left: 0;
}

.cartFormList--detailsInfo {
  padding: 1px 49px 10px 32px;
  font-size: 11px;
  position: relative;
  line-height: 1.42;
}

.cartFormList--detailsPeriod {
  display: inline;
}

.cartFormList--detailsCharge {
  margin-left: 6px;
  display: inline;
}

.cartFormList--detailsChargePrice {
  color: #FF971D;
}

.cartFormList--detailsChargePrice[data-price='0'] {
  color: #333;
}

/* リストチェックボックス */
.formMod-input--checkbox:checked + .formMod-input--checkboxIcon::before {
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_check01.svg") no-repeat center center / 12px auto #fff;
}
.formMod-input--checkboxIcon {
  width: 100%;
  cursor: pointer;
}
.formMod-input--checkboxIcon::before {
  content: '';
  border: 2px solid #D6DBE2;
  border-radius: 4px;
  background-color: #fff;
  display: block;
  box-sizing: border-box;
  width: 22px;
  height: 22px;
  top: 0;
  left: 0;
}
.formMod-input--checkboxLabel {
  position: relative;
  margin-right: 10px;
}
.formMod-input--checkbox {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}
.cartFormList--univ.is-present::after,
.cartFormList--detailsListItem.is-present::after {
  content: '';
  background-image: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico_present01.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  box-sizing: border-box;
  position: absolute;
  margin: auto;
  width: 14px;
  height: 15px;
}
/* ボタン */
.cartSubmitBtn,
.cartFormSubmitBtn {
  margin: 0 auto;
  width: 300px;
  text-align: center;
}
@media screen and (max-width: 390px) {
  .cartSubmitBtn,
  .cartFormSubmitBtn {
    width: 260px;
  }
}
.cartMod-btn--orange {
  position: relative;
  display: block;
  text-decoration: none !important;
  text-align: center;
  background-color: #ff971d;
  color: #fff !important;
  font-weight: bold;
  width: 100%;
  max-width: 295px;
  font-size: 16px;
  line-height: 46px;
  height: 46px;
  border-radius: 6px;
  box-shadow: 0 3px 0 rgb(0 0 0 / 10%);
}
.cartSubmitBtn .cartMod-btn--orange {
  font-size: 13px;
}
@media screen and (max-width: 390px) {
  .cartSubmitBtn .cartMod-btn--orange {
    font-size: 11px;
  }
}
.cartMod-icon--whiteArrow::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  background: url("https://manabi-contents.benesse.ne.jp/noauth/ssl-univ/claim/resources/img/ico-arrow-white.svg") center no-repeat;
  background-size: contain;
}
/* ページャー */
.cartPagerList {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0 40px;
}
.cartPagerList li a {
  align-items: center;
  border-radius: 4px;
  color: #999;
  display: flex;
  font-size: 12px;
  font-weight: bold;
  height: 30px;
  justify-content: center;
  text-decoration: none;
  width: 30px;
}
.cartPagerList li.active a {
  color: #fff;
  background-color: #0075c1;
}
.showKensu {
  text-align: center;
  padding-top: 20px;
}

/* カートエラーメッセージ */
.cartErrorMessage {
  color: #e2551e;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  padding-left: 10px;
  margin-top: 10px;
  margin-bottom: 20px;
}

/* カートエラーメッセージリンク */
.cartErrorMessageLink {
  color: #f67a00 !important;
  text-decoration: underline;
  font-size: 10.5px;
}

@media screen and (max-width: 705px) {
  #breadClumb {
     display: block !important;
  }
}
